uuid: f4c8fea6-2e27-4f96-ba73-e5c2cd00abac
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.splashback
    - field.storage.commerce_product_variation.unpheitotopoffacminmax
id: commerce_product_variation.splashback.unpheitotopoffacminmax
field_name: unpheitotopoffacminmax
entity_type: commerce_product_variation
bundle: splashback
label: 'Unpacked Height to Top of Facia Min / Max  (mm) '
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
